[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TBasicActionLink.OnChange

Event handler triggered when the action's properties change

## Declaration

Source position: classesh.inc line 1785

`public property TBasicActionLink.OnChange : TNotifyEvent read FOnChange write FOnChange;`

## Description

OnChange is the event triggered when the action's properties change.

Application programmers should never need to assign this event. Component programmers can assign this event to have a client control reflect any changes in an Action's properties.

## See also

Change |  | Executed whenever the Action is changed.
TBasicAction.Change |  | Calls the OnChange handler.

Documentation generated on: Feb 26 2014